Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2018-11-28 10:55:25 -0500
committerQuentin Le Menez2018-11-28 10:55:25 -0500
commit1fd65f398c276af8b7dc5185c04ef1e49769c5e8 (patch)
tree269aa8307b4fbc515faa4c0f8cbd6c463cb43c2e
parent2bac09989daf2938621f3fc2d58c629a3ae05263 (diff)
downloadorg.eclipse.papyrus-1fd65f398c276af8b7dc5185c04ef1e49769c5e8.tar.gz
org.eclipse.papyrus-1fd65f398c276af8b7dc5185c04ef1e49769c5e8.tar.xz
org.eclipse.papyrus-1fd65f398c276af8b7dc5185c04ef1e49769c5e8.zip
Bug 539022 - [Releng] [2018-12] Update the API baseline for the toolsmiths API tools
Change-Id: I395a8c58b3345d7d0afa290fa0a2aa7e30e07b6d Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
-rwxr-xr-xplugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digestbin4328 -> 4328 bytes
-rwxr-xr-xplugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digestbin29986 -> 29986 bytes
-rwxr-xr-xplugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml16
3 files changed, 8 insertions, 8 deletions
diff --git a/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest b/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest
index 7fe45a2d4be..d8b4e5f7761 100755
--- a/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest
+++ b/plugins/toolsmiths/org.eclipse.papyrus.releng.dev.release/release.digest
Binary files differ
diff --git a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest
index 396a57c27c9..da38c65bc3c 100755
--- a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest
+++ b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.digest
Binary files differ
diff --git a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml
index ebce76c3ffb..1c3ae4e121a 100755
--- a/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml
+++ b/plugins/toolsmiths/org.eclipse.papyrus.releng.main.release/release.xml
@@ -141,8 +141,8 @@
<plugin name="org.eclipse.papyrus.infra.hyperlink" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.psf" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.newchild" version="4.0.0"/>
- <plugin name="org.eclipse.papyrus.infra.newchild.edit" version="4.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.newchild" version="4.1.0"/>
+ <plugin name="org.eclipse.papyrus.infra.newchild.edit" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.sync" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.types" version="4.0.0"/>
<plugin name="org.eclipse.papyrus.infra.types.core" version="4.0.0"/>
@@ -263,7 +263,7 @@
<plugin name="org.eclipse.papyrus.infra.services.edit.ui" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.services.resourceloading.ui" version="1.2.100"/>
<plugin name="org.eclipse.papyrus.infra.properties.ui" version="3.4.0"/>
- <plugin name="org.eclipse.papyrus.infra.editor.welcome" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.editor.welcome" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.infra.editor.welcome.nattable" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.newchild.ui" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.infra.newchild.editor" version="3.1.0"/>
@@ -316,7 +316,7 @@
</feature>
<feature name="org.eclipse.papyrus.uml.decoratormodel.feature" version="3.0.0">
<feature name="org.eclipse.license" version="2.0.0" license="true"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.2.0"/>
<plugin name="org.eclipse.papyrus.uml.decoratormodel.controlmode" version="1.2.200"/>
<plugin name="org.eclipse.papyrus.uml.decoratormodel.ui" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.uml.decoratormodel.properties" version="4.0.0"/>
@@ -596,7 +596,7 @@
<plugin name="org.eclipse.papyrus.infra.core.sasheditor.di" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.core.sashwindows.di" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.infra.doc" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.editor.welcome" version="2.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.editor.welcome" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.infra.editor.welcome.internationalization" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.editor.welcome.nattable" version="3.0.0"/>
<plugin name="org.eclipse.papyrus.infra.emf" version="3.0.0"/>
@@ -682,9 +682,9 @@
<plugin name="org.eclipse.papyrus.infra.nattable.representation.edit" version="2.0.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.views.config" version="5.0.0"/>
<plugin name="org.eclipse.papyrus.infra.nattable.views.editor" version="1.2.100"/>
- <plugin name="org.eclipse.papyrus.infra.newchild" version="4.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.newchild" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.newchild.doc" version="1.2.0"/>
- <plugin name="org.eclipse.papyrus.infra.newchild.edit" version="4.0.0"/>
+ <plugin name="org.eclipse.papyrus.infra.newchild.edit" version="4.1.0"/>
<plugin name="org.eclipse.papyrus.infra.newchild.editor" version="3.1.0"/>
<plugin name="org.eclipse.papyrus.infra.newchild.ui" version="2.0.100"/>
<plugin name="org.eclipse.papyrus.infra.onefile" version="2.2.0"/>
@@ -744,7 +744,7 @@
<plugin name="org.eclipse.papyrus.uml.architecture" version="1.1.200"/>
<plugin name="org.eclipse.papyrus.uml.commands" version="1.3.100"/>
<plugin name="org.eclipse.papyrus.uml.controlmode.profile" version="2.0.100"/>
- <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.1.0"/>
+ <plugin name="org.eclipse.papyrus.uml.decoratormodel" version="2.2.0"/>
<plugin name="org.eclipse.papyrus.uml.decoratormodel.controlmode" version="1.2.200"/>
<plugin name="org.eclipse.papyrus.uml.decoratormodel.doc" version="1.2.0"/>
<plugin name="org.eclipse.papyrus.uml.decoratormodel.properties" version="4.0.0"/>

Back to the top